WASCO Admin Issues - Bug #11382

Admin --> About Us--> History --> Put validation message if admin updates "History content™ without
any data

11/06/2024 12:50 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
Put validation message if admin updates "History content" without any data

See attached screenshot/screen Record:
#1 - 11/12/2024 02:42 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:31 PM - Mohd Irfan
- File clipboard-202411191730-gwzj3.png added

- Status changed from Resolved to Closed

Fixed!
